﻿
/* General */
html, body, #aspnetForm, #wrap { height: 100%; }
body > #wrap { height: auto; min-height: 100%; }
html { font-family: Arial; font-size: 12px; min-width: 950px; }
body { }
#wrap { }
#aspnetForm { }
/* #container { background: url(images/bg_content.png) no-repeat 0 94px; margin: 0 auto; position: relative; width: 950px; min-height: 650px; } */
#container { margin: 0 auto; position: relative; min-height: 650px; }
.header { position: relative; z-index: 1; height: 90px; }
.altheader { position: relative; z-index: 1; height: 552px; }
#defaultheader { }
#defaultheaderimg { }
#defaultimg { }
#headercontainer { position:relative; width:940px; margin-left:auto; margin-right:auto; }
#headermainimg { position:absolute; }
#headermenu {position:absolute; top:33px; left:410px; z-index:3; height:100px; }
#pageheaderbaseholder { position:relative; }
#headerbase { width:940px; height:20px; margin-left:auto; margin-right:auto; }
#headertagholder { position:relative; width:940px; margin-left:auto; margin-right:auto; padding-bottom:15px; }
#headertag { width:940px; text-align:left; }
#footer { position: relative; text-align:center; margin-left:50%; margin-right:50%; margin-top: -362px; /* negative value of footer height */ height: 362px; clear: both; }
#footer-child {position: relative; margin-left:-700px; width:1400px; background-image:url(images/tf_footer-background.gif); background-repeat:repeat-x; height: 352px; clear: both; padding-top:10px; } 
#contentWrapper { position: relative; clear: left; padding: 0 0px; }
.mastContentContainer { }

#wrap { min-height: 100%; height: auto !important; /* For IE6 */ height: 100%; /* For IE6 */ margin: 0px auto -362px; /* the bottom margin is the negative value of the footer's height */ }
#footer, .push { height: 362px; /* .push must be the same height as .footer */ }

.button { padding: 0 10px 0 10px; margin: 10px 0 0 0; }
.dropdown { margin: 7px 0 2px 0; width: 140px; }
.links { line-height: 22px; }
.defaultvis { position: absolute; top:130px; width:100%; z-index: 1; height: 410px; visibility:visible; }
.defaultheaderimgvis { width:940px; margin-left:auto; margin-right:auto; position: absolute; top:140px; width:100%; z-index: 1; height: 410px; visibility:visible; }
.slider-background { width:1400px; margin-left:-700px; background-image:url(/images/slider_background.jpg); background-position: center; background-repeat: repeat-y; position: absolute; top:80px; height: 462px; display:none; -webkit-box-shadow: 0px 6px 2px #ccccce; box-shadow: 0px 6px 2px #ccccce;}

/* Footer for Trafalgar Square */
#FooterHolder { position:relative; margin-top:40px; }
#tfFooterContainer { position:relative; width:940px; margin-left:auto; margin-right:auto; }
#tfFooterContainer table { width: 100%; }
#tfFooterContainer table tr td.footercelltop { width:25%; text-align:left; padding-right:10px; }
#tfFooterContainer table tr td.footercell1 { width:25%; text-align:left; padding-right:30px; padding-top:10px;  }
#tfFooterContainer table tr td.footercell2 { width:26%; text-align:left; padding-left:10px; padding-right:10px; }
#tfFooterContainer table tr td.footercell3 { width:49%; text-align:left; padding-left:10px; padding-top:10px; }
#tfFooterContainer table tr td.footercell4 { width:26%; text-align:left; padding-top:10px; padding-left:10px; padding-right:10px; font-family:Arial; font-size:12px; color:#ffffff; }
#tfFooterContainer table tr td.footercell5 { width:35%; text-align:left; padding-top:10px; padding-left:10px; font-family:Arial; font-size:12px; color:#ffffff; }
#tfFooterContainer table tr td ul li { margin-left: 0px; padding: 0; }
#tfFooterContainer table tr td ul li { list-style:none; }
#footerlineholder { position:relative; width:940px; margin-left:auto; margin-right:auto; }
#footerline { width:940px; color:#cccccc; }
#footerfootcontainer { position:relative; width:940px; margin-left:auto; margin-right:auto; }
#footerfootcontainer table { width: 100%; height: 100px; }
#footerfootcontainer table tr td.footercell1 { width:50%; text-align:left; padding-top:10px; font-family:Arial; font-size:12px; color:#ffffff; }
#footerfootcontainer table tr td.footercell2 { width:50%; text-align:right; padding-top:10px; }
#footerfootcontainer table tr td.footercell2 ul li { display:inline; }
.footernavigation li a:link, .footernavigation li a:hover, .footernavigation li a:visited, .footernavigation li a:active { font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none; } 


/* Global */
p { font: normal 1.3em/1.3em Arial; line-height: 1.5em; color:#5c5c5c; }
ul, ol { margin-bottom: 0.5em; }
ul li, ol li { margin-left: 15px; padding-left: 8px; margin-bottom: 0.5em; }
ul li { list-style-type: disc; }
ol li { list-style-type: decimal; }
table { border-collapse: collapse; }
table td { vertical-align: top; }

/* Global Classes */
.floatL { float: left; }
.floatR { float: right; }
.clearL { clear: left; }
.darkblue { color: #062d6a; }
.green { color: #06b085; }
.red { color: #e51b24; }
.white { color: #ffffff; }
.error { color: #D00000; }
.strong, strong { font-weight: bold; }

/* Links */
a img { border: none; }
a:link, a:visited, a:hover, a:active { color: #062d6a; text-decoration: underline; }
a.large:link, a.large:visited, a.large:hover, a.large:active { font: normal 15px/28px Arial; }
a.small:link, a.small:visited, a.small:hover, a.small:active { font: normal 11px/14px Arial; }
a.strong:link, a.strong:visited, a.strong:hover, a.strong:active { font-weight: bold; }
a.darkblue:link, a.darkblue:visited, a.darkblue:hover, a.darkblue:active { color: #062d6a; }
a.blue:link, a.blue:visited, a.blue:hover, a.blue:active { color: #336598; }
a.green:link, a.green:visited, a.green:hover, a.green:active { color: #06b085; }
a.red:link, a.red:visited, a.red:hover, a.red:active { color: #e51b24; }
a.white:link, a.white:visited, a.white:hover, a.white:active { color: #ffffff; }

/* Headings */
h1 { font: bold 18px/18px Arial; padding: 10px 0 15px 0; color:#1e4250; }
h2 { font: bold 18px/18px Arial; padding: 0 10px 10px 0; color:#4b6873;}
h3 { font: normal 12px/12px Arial; padding: 0 10px 10px 0; color:#5c5c5c; }
h4 { font: normal 18px/18px Arial; padding: 0 10px 10px 0; }
h5 { font: bold 14px/14px Arial; padding: 0 10px 10px 0; }
h6 { font: bold 12px/14px Arial; padding: 0 10px 10px 0; }

h1.mastHead, h1.mastHead span { height: 65px; margin: 0; padding: 0 25px; font: normal 35px/65px Helvetica,Verdana,Arial; color: #ffffff; }
h1.headRed { background: url(images/bg_head_red.gif) repeat-x; }
h1.headGreen { background: url(images/bg_head_green.gif) repeat-x; }
h1.headBlue { background: url(images/bg_head_blue.gif) repeat-x; }

/*Forms*/
.txtbox { border: solid 1px #7f9db9; font: normal 12px/16px Arial; height: 18px; color: #545454; padding: 2px 5px 0 5px; }

/*Header*/
.topBar { background: #444d57; position: relative; top: 0; border-top: solid 6px #444d57; z-index: 10; }
.topSignin, .topLogin { margin: 0 auto; position: relative; width: 980px; text-align: right; }
.topButtons, .closeContainer, .topButtonsPrivate { z-index: 10; position: absolute; bottom: 0; left: 864px; height: 21px; width: 100px; padding: 0 8px; text-align: left; }
.topButtons a:link, .topButtons a:visited, .topButtons a:hover, .topButtons a:active, .topButtonsPrivate a:link, .topButtonsPrivate a:visited, .topButtonsPrivate a:hover, .topButtonsPrivate a:active, .closeContainer a:link, .closeContainer a:visited, .closeContainer a:hover, .closeContainer a:active { font: normal 9px/18px Arial; text-decoration: none; color: #fff; }
.topSignin .topButtons { top: 0px; z-index: 10; background: url(images/bg_signin.gif) no-repeat bottom; }
.topSignin .topButtons a.first { padding-right: 13px; }
.topSignin .topButtonsPrivate { top: 0px; z-index: 10; background: url(images/bg_signedin_private.gif) no-repeat bottom; width: 122px; }
.topSignin .topButtonsPrivate a.first { padding-right: 18px; }

.topLogin { display: none; }
.topLogin .formContainer { padding: 20px 20px 0 20px; text-align: left; }
.topLogin .formContainer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; _height: 1%; }
.topLogin .formContainer label { color: #fff; font: normal 12px/18px Arial; display: block; padding-bottom: 5px; }
.topLogin .formContainer .txtEmail { background: url(images/bg_txtemail.gif) no-repeat; width: 151px; height: 19px; border: none; padding: 2px 8px; margin-right: 13px; font: normal 12px Arial; color: #666666; }
.topLogin .formContainer .txtPassword { background: url(images/bg_txtpasswd.gif) no-repeat; width: 124px; height: 19px; border: none; padding: 2px 8px; margin-right: 5px; font: normal 12px Arial; color: #666666; }
.topLogin .formContainer .signIn { margin-top: 20px; }
.topLogin .loginTable { float: right; margin-bottom: 20px; }
.topLogin .loginTable tr td { vertical-align: top; }
.topLogin a:link, .topLogin a:visited, .topLogin a:hover, .topLogin a:active { font: normal 11px/18px Arial; text-decoration: none; color: #aed6ff; }
.topLogin a:hover { text-decoration: underline; }

#closeTrigger { color: #fff; }
.closeContainer { text-align: left; bottom: -21px; background: url(images/bg_topclose.gif) no-repeat bottom; }

.topSignin .topButtonsLoggedIn { position: absolute; height: 21px; top: 0px; left: 538px; z-index: 10; background: url(images/bg_signedin.gif) no-repeat bottom; width: 427px; text-align: left; padding: 0 8px; }
.topButtonsLoggedIn a:link, .topButtonsLoggedIn a:visited, .topButtonsLoggedIn a:hover, .topButtonsLoggedIn a:active { font: normal 9px Arial; text-decoration: none; color: #fff; }
.topButtonsLoggedIn a.publicHome:link, .topButtonsLoggedIn a.publicHome:visited, .topButtonsLoggedIn a.publicHome:hover, .topButtonsLoggedIn a.publicHome:active { padding: 0 12px 0 20px; }
.topButtonsLoggedIn a.privateHome:link, .topButtonsLoggedIn a.privateHome:visited, .topButtonsLoggedIn a.privateHome:hover, .topButtonsLoggedIn a.privateHome:active { padding: 0 12px 0 28px; }
.topButtonsLoggedIn a.myccount:link, .topButtonsLoggedIn a.myccount:visited, .topButtonsLoggedIn a.myccount:hover, .topButtonsLoggedIn a.myccount:active { padding: 0 8px; }
.topButtonsLoggedIn a.logout:link, .topButtonsLoggedIn a.logout:visited, .topButtonsLoggedIn a.logout:hover, .topButtonsLoggedIn a.logout:active { padding: 0 0 0 8px; }

#header h1 img { margin-top: 15px; }
#header .headSearch { float: right; margin-top: 50px; background: url(images/bg_search.gif) no-repeat 0 0; width: 197px; height: 28px; padding: 0 0 0 30px; }
#header .headSearch .txtKeyword { font: normal 11px/11px Arial; color: #7f7f7f; border: none; float: left; width: 162px; margin-top: 8px; }
#header .headSearch .ibtnSearch { float: left; margin-top: 5px; }
.headBecomeChemist { padding-left: 70px; }

/* Global Navigation */
.navigation { padding: 0; border: none; margin: 3px 3px 0 3px; width: 536px; display: block; height: 9px; background: url(images\tf_navigation.png) no-repeat; font-size:25px; }
.navigation li { display: block; float: left; text-align: center; padding: 0; margin: 0; }
.navigation li a:link, .navigation li a:visited, .navigation li a:hover, .navigation li a:active { height: 9px; margin: 0; text-decoration: none; text-align: center; display: block; background: url(images/tf_navigation.png) no-repeat; text-indent: -99999px; outline: none; }

.navigation li a.home:link, .navigation li a.home:visited, .navigation li a.home:hover, .navigation li a.home:active { width: 60px; background-position: 0 0; }
.navigation li a.home:hover { background-position: 0 -9px; }
.navigation li a.selectedhome:link, .navigation li a.selectedhome:visited, .navigation li a.selectedhome:hover, .navigation li a.selectedhome:active { width: 60px; background-position: 0 -9px; }

.navigation li a.stores:link, .navigation li a.stores:visited, .navigation li a.stores:hover, .navigation li a.stores:active { width: 110px; background-position: -60px 0; }
.navigation li a.stores:hover { background-position: -60px -9px; }
.navigation li a.selectedstores:link, .navigation li a.selectedstores:visited, .navigation li a.selectedstores:hover, .navigation li a.selectedstores:active { width: 110px; background-position: -60px -9px; }

.navigation li a.whatson:link, .navigation li a.whatson:visited, .navigation li a.whatson:hover, .navigation li a.whatson:active { width: 100px; background-position: -170px 0; }
.navigation li a.whatson:hover { background-position: -170px -9px; }
.navigation li a.selectedwhatson:link, .navigation li a.selectedwhatson:visited, .navigation li a.selectedwhatson:hover, .navigation li a.selectedwhatson:active { width: 100px; background-position: -170px -9px; }

.navigation li a.links:link, .navigation li a.links:visited, .navigation li a.links:hover, .navigation li a.links:active { width: 65px; background-position: -270px 0; }
.navigation li a.links:hover { background-position: -270px -9px; }
.navigation li a.selectedlinks:link, .navigation li a.selectedlinks:visited, .navigation li a.selectedlinks:hover, .navigation li a.selectedlinks:active { width: 65px; background-position: -270px -9px; }

.navigation li a.about:link, .navigation li a.about:visited, .navigation li a.about:hover, .navigation li a.about:active { width: 90px; background-position: -335px 0; }
.navigation li a.about:hover { background-position: -335px -9px; }
.navigation li a.selectedabout:link, .navigation li a.selectedabout:visited, .navigation li a.selectedabout:hover, .navigation li a.selectedabout:active { width: 90px; background-position: -335px -9px; }

.navigation li a.contact:link, .navigation li a.contact:visited, .navigation li a.contact:hover, .navigation li a.contact:active { width: 111px; background-position: -425px 0; }
.navigation li a.contact:hover { background-position: -425px -9px; }
.navigation li a.selectedcontact:link, .navigation li a.selectedcontact:visited, .navigation li a.selectedcontact:hover, .navigation li a.selectedcontact:active { width: 111px; background-position: -425px -9px; }


/*Bread crumbs*/
.breadcontainer { background: url(images/bg_breadcrumbs.gif) no-repeat; margin: 5px 5px 0 5px; height: 28px; padding: 1px 0 1px 4px; }
.breadcontainer a:link, .breadcontainer a:visited, .breadcontainer a:hover, .breadcontainer a:active { display: block; float: left; padding: 5px 15px 5px 25px; background: #ffffff; font: normal 11px/18px Arial; color: #336598; text-decoration: none; outline: none; background: #ffffff url(images/bg_bread_sep.gif) no-repeat; }
.breadcontainer a:hover { text-decoration: underline; }
.breadcontainer a.root:link, .breadcontainer a.root:visited, .breadcontainer a.root:hover, .breadcontainer a.root:active { background: #ffffff; padding-left: 15px; }
.breadcontainer a.selected:link, .breadcontainer a.selected:visited, .breadcontainer a.selected:hover, .breadcontainer a.selected:active { font-weight: bold; }
.breadcontainer span.end { float: left; display: block; background: url(images/bg_bread_end.gif) no-repeat; width: 18px; height: 28px; }

/* Messages */
.red { color: #D00000; }

/* Positioning */
.left { float: left; }

/* Content */
.leftNav { width: 262px; float: left; }
.leftNav a, .leftNav span { margin: 5px 0 0 10px; }
.leftNav h3 { padding: 0 0 0 25px; background: #f3f2ef; border-bottom: solid 1px #d3cfc6; }
.leftNav ul { margin: 5px 10px 10px 13px; padding: 0 0 15px 0; text-indent: 0; }
.leftNav ul li { list-style-position: outside; list-style-type: none; margin: 0; padding: 2px 0px 4px 0px; background: url(images/bg_dot_grey.gif) repeat-x bottom; }
.leftNav .subcontent { padding: 5px 10px 15px 25px; }
.leftNavContent { float: left; margin-left: -1px; width: 705px; background: url(/css/images/bg_vertical_separator.png) no-repeat top left; min-height: 400px; }
.leftNavContent .contentContainer { padding: 18px; }
.leftNav ul li a:link, .leftNav ul li a:visited, .leftNav ul li a:hover, .leftNav ul li a:active { font: normal 14px/14px Arial; color: #062d6a; text-decoration: none; display: block; padding: 6px 0; }
.leftNav ul li a:hover { text-decoration: underline; }
.leftNav ul li a.selected:link, .leftNav ul li a.selected:visited, .leftNav ul li a.selected:hover, .leftNav ul li a.selected:active { color: #797979; background: url(images/bg_arrow_grey.gif) no-repeat right; }

.rightNav { float: left; padding: 18px 20px; width: 300px; }
.rightNav h3 { padding: 0; }
.rightNav ul { margin: 5px 0 10px 0; padding: 0 0 15px 0; text-indent: 0; border-bottom: dotted 1px #ddd9d3; }
.rightNav ul li { list-style-position: outside; list-style-type: none; padding: 2px 10px 4px 25px; }
.rightNav .subcontent { padding: 5px 10px 15px 25px; }
.rightNavContent { float: left; margin-right: -1px; }
.rightNavContent .contentContainer { padding: 18px; width: 520px; }
.rightNavContent .txtbox { padding: 0 0 0 0; margin: 5px 10px 0 0; }
.fullContainer { padding: 20px 23px; position: relative; background: #fff; }
.fullContainer h4, .fullContainer h3 { color: #062d6a; }
.fullContainer h1 { color: #062d6a; font-weight: normal; }
.leftContent { width: 500px; float: left; }
.leftContent h3, .rightContent h3 { color: #062d6a; font-size: 18px; }
.rightContent { float: left; margin-left: -1px; width: 400px; }
.rightContent ul { margin: 5px 0 0 20px; padding: 0; text-indent: 0; }
.rightContent ul li { list-style-type: disc; line-height: 20px; }

/****** Individual Pages ******/

/*Home*/
#homeContainer { position:relative; margin-top:20px; margin-bottom:20px; }
#defaultHomeContainer { position:relative; margin-top:20px; margin-bottom:20px; }
#gridContainer { width:940px; position: relative; margin-left:auto; margin-right:auto; }
#homeHeader { width:940px; height:470px; position: relative; margin-left:auto; margin-right:auto; }
.homecontentsholder { width:940px; position:relative; }
.homecontentsleft { display:block; width:23%; height:200px; }
.homecontentsmid { position:absolute; width:23%; top:0px; margin-left:24%; }
.homecontentsright { position:absolute; width:50%; top:0px; margin-left:51%; }
.defaulttitles { padding-bottom:10px; }
.defaulttitleimage { margin-top:-13px; padding-bottom:10px; text-align:left; }

.openinghours {font-family:Arial; font-size:13px; }
.openinghours li { list-style:none; padding-left:0px; margin-left:0px;}


/* Whats On */
.whatsontitle { font-family:Arial; font-size:16px; color:#333333; font-weight:bold; }
.whatsontitlepanel { padding-bottom:10px; }
#whatsonbodyholder { font: normal 1.3em/1.3em Arial; line-height: 1.5em; color:#5c5c5c; text-decoration:none; }
#whatsonbodyholder a:link, #whatsonbodyholder a:hover, #whatsonbodyholder a:active, #whatsonbodyholder a:visited { color:#5c5c5c; text-decoration:none; }
.whatsonspacer { height:15px; }
#whatsonmainbody { min-height:160px; position:relative; }
#whatsonmainbodyimg { display:block; height:160px; width:180px; }
#whatsonmainbodyholder { position:absolute; top:0px; margin-left: 200px; }
.whatsonmaintitle { font-family:Arial; color:#005daa; font-size:25px; }
.imagecontainer { display:block; width:300px; }
.whatsonartbody { position:absolute; top:0px; margin-left: 320px; }
.whatsonartbody p { }
.whatsongridcontainer { width:940px; position: relative; margin-left:auto; margin-right:auto; }

/* What's On User Control */
.ucwhatsonmainbody { position:relative; width:400px; height:70px; overflow:hidden; }
/*.ucwhatsonmainbody p { font: normal 1.3em/1.3em Arial; line-height: 1.1em; color:#5c5c5c; }*/
.ucwhatsonmainbody a:active, .ucwhatsonmainbody a:hover, .ucwhatsonmainbody a:visited, .ucwhatsonmainbody a:link  { font: normal 1em/1em Arial; line-height: 1.1em; color:#005daa; text-decoration:none; }
.ucwhatsonmainbodyimg { display:block; height:50px; width:50px; padding-top:2px; }
.ucwhatsonbodyholder {  position:absolute; top:0px; margin-left: 80px; }
.ucwhatsonbodyholder p { font-size: 1em !important;}
.ucwhatsonspacer { height:10px; }

/* Join */
.defaultjoinimage { padding-top:10px; }
.joinimg { padding-top:10px; padding-bottom:10px; }
.joincontents { width:700px; }


/* Article */
.articleContainer { }
.articleContainer h2 { padding: 0px; background: none; display: inline; font: bold 20px/20px Arial; }
.articleContainer .leftNav { padding: 10px 0 0 0; }
.articleContainer .leftNav h3 { padding: 0 0 10px 15px; background: none; border-bottom: none; }
.articleContainer .leftNav ul { margin: 5px 15px 10px 15px; }
.articleContainer .leftNav ul li { padding: 0px 0px 8px 0px; margin: 0 0 3px 0; }
.articleContainer .leftNav ul li a:link, .articleContainer .leftNav ul li a:visited, .articleContainer .leftNav ul li a:hover, .articleContainer .leftNav ul li a:active { font: normal 12px/14px Arial; color: #062d6a; text-decoration: none; display: inline; padding: 0; margin: 0; }
.articleContainer .leftNav ul li a:hover { text-decoration: underline; }
.articleContainer .leftNav a, .articleContainer .leftNav span, .articleContainer .articleItemDate { margin: 0; font: normal 11px Arial; color: #7f7f7f; }
.articleContainer .leftNavContent { border: none; padding: 10px 0 0 0; }
.articleContainer #articleItemUL a.large:link, .articleContainer #articleItemUL a.large:visited, .articleContainer #articleItemUL a.large:hover, .articleContainer #articleItemUL a.large:active { padding: 0px; background: none; display: inline; font: bold 20px/20px Arial; }
.articleContainer #articleItemUL a.readmore:link, .articleContainer #articleItemUL a.readmore:visited, .articleContainer #articleItemUL a.readmore:hover, .articleContainer #articleItemUL a.readmore:active { padding: 0 0 5px 0; background: none; display: block; float: left; font: normal 12px/12px Arial; background: url(images/bg_dot_grey.gif) repeat-x bottom; }
.articleContainer #articleItemUL { margin: 0 0 0 20px; }
.articleContainer #articleItemUL li { clear: left; border-bottom: solid 1px #d8d8d8; padding: 5px 0 5px 0; margin: 0; list-style-type: none; }
.articleContainer #articleItemUL li span { margin: 0; font: normal 11px Arial; color: #7f7f7f; }
.articleContainer #articleItemUL .articleItem { padding: 5px 0; margin: 10px 0 0 0; }
.articleContainer #articleItemUL .articleItem p { padding: 0 0 5px 0; font: normal 12px/14px Arial; color: #333333; line-height: 1.5em; }
.articleContainer .topPaging { background: #ffffff; border-bottom: solid 1px #d9d9d9; margin: 0 5px; position: relative; padding: 5px 20px; font: normal 12px/15px Arial; color: #3a526e; display: block; }
.articleContainer .paging { position: absolute; top: 0; right: 20px; }
.articleContainer .contentContainer { padding: 0 0 0 20px; }

.articleItemTitle { }
.articleItemDate { }
.articleItemContent { padding: 10px 0; }
.articleItemContent p { padding: 0 0 8px 0; }
.articleItemContent img { padding: 0 15px 0 0; }

/* Promotions */
.promotionsContainer .brochure { float: left; padding: 10px 20px; }
.promotionsContainer .contentTitle p { padding: 10px 20px; color: #fff; }
.content { margin: 5px; }
.contentTitle { background: url(images/bg_contentTitle.gif) no-repeat; margin: 5px 5px 0 5px; height: 67px; position: relative; }
.topPaging { background: url(images/bg_top_paging.gif) repeat-x; margin: 0 5px; position: relative; padding: 5px 20px; font: normal 12px/15px Arial; color: #3a526e; display: block; }
.paging { position: absolute; top: 0; right: 0; }
.bottomPager { position: relative; clear: both; margin: 0 5px; position: relative; padding: 5px 20px; font: normal 12px/15px Arial; color: #3a526e; }

.pharmacySpecials { width: 100%; margin: 5px; }
.pharmacySpecials tr td { width: 49%; padding-bottom: 10px; }
.pharmacySpecials tr td div.prodImage { height: 178px; width: 188px; border: solid 1px #c7c7c7; vertical-align: middle; float: left; margin-right: 15px; text-align: center; padding-top: 10px; }
.pharmacySpecials h4 { font: bold 16px Arial; color: #062d6a; margin: 0; padding: 0 0 10px 0; }
.pharmacySpecials p.price { font: normal 16px Arial; color: #d40025; margin-top: 5px; }
.pharmacySpecials p.price span { font: bold 19px Arial; color: #d40025; }


/*Members*/
.memberHome { background: #e51b24 url(images/bg_member_home_photo.jpg) no-repeat right; height: 318px; }
.memberHome h1 { display: block; padding: 0; margin: 0; height: 318px; width: 497px; background: #e51b24 url(images/bg_member_home.png) no-repeat left; text-indent: -99999px; }

.privateHomeContainer { position: relative; background: url(images/bg_member_home.gif) no-repeat left top; padding-bottom: 40px; }
.privateHomeContainer .storeSpecs, .privateHomeContainer .featuresBenefits, .privateHomeContainer .howToBecome { float: left; }

.privateHomeContainer .storeSpecs { width: 223px; padding: 18px 81px 0 19px; }
.privateHomeContainer .featuresBenefits, .privateHomeContainer .howToBecome { }

.privateHomeContainer .featuresBenefits { width: 291px; padding: 18px 10px 0 12px; color: #696969; }
.privateHomeContainer .howToBecome { width: 299px; padding: 18px 20px 0 19px; }
.privateHomeContainer .howToBecome p { line-height: 1.5em; color: #696969; }
.privateHomeContainer .testimonials { clear: left; float: left; width: 564px; margin: 15px; background: url(images/bg_home_testimonials.gif) no-repeat; padding: 20px 25px; }
.privateHomeContainer .testimonials .testimonial p { margin: 0 0 10px 0; line-height: 1.5em; color: #696969; }
.privateHomeContainer .contact { color: #fff; float: left; background: url(images/bg_home_contact.gif) no-repeat; width: 270px; margin: 15px 0; padding: 20px; }
.privateHomeContainer .contact a:link, .privateHomeContainer .contact a:visited, .privateHomeContainer .contact a:hover, .privateHomeContainer .contact a:active { color: #ffe716; text-decoration: none; }

/* Store Locator */
#flashMap { padding: 5px 5px 15px 5px; }
.storeList { float: left; width: 574px; }
.PharmaciesHeader { color: #ffffff; font: normal 26px Arial; padding: 20px 10px 0 26px; height: 47px; }
.PharmaciesHeader .map { float: right; }
.storeContainer { background: url(images/bg_horizontal_separator.gif) no-repeat bottom left; padding-bottom: 20px; margin: 5px; }
.storeContainer .btnEmail { float: right; }
.storeContainer .storeImage { float: right; }
.storeContainer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; _height: 1%; }
.storeContainer h2 { color: #1e4279; font: bold 20px Arial; padding: 0 0 0 17px; margin: 10px 0 0 0; }
.storeContainer h3 { color: #7f7f7f; font: normal 11px Arial; text-transform: uppercase; padding: 0; margin: 0 0 15px 17px; }
.storeContainer table { width: 357px; margin: 0 0 0 17px; }
.storeContainer table th { font: bold 12px Arial; padding-bottom: 10px; color: #333333; }
.storeContainer table td { font: normal 12px Arial; vertical-align: top; padding-bottom: 3px; color: #606060; }
.pharmacyCities { float: left; width: 380px; background: url(images/bg_vertical_separator.png) no-repeat; padding: 0 0 0 18px; height: 500px; }
.pharmacyCities .refineSearch { font-size: 14px; padding: 10px 0; }
.pharmacyCities .locations { font: bold 14px Arial; padding-bottom: 10px; }
.pharmacyCities .cities { }
.pharmacyCities .cities ul { margin: 0; }
.pharmacyCities .cities ul li { list-style-type: none; padding: 0; }
.pharmacyCities a:link, .pharmacyCities a:visited, .pharmacyCities a:hover, .pharmacyCities a:active { font: normal 12px/18px Arial; color: #003e7e; text-decoration: none; border-bottom: dotted 1px #98b1cb; }
.pharmacyCities a:hover { border-bottom: solid 1px #98b1cb; }

/* Login */
.pnlLogin { position: relative; left: 80px; }
.loginContainer { margin-top: 25px; }
.loginContainer h3 { margin-bottom: 10px; }
.pnlLogin label, pnlLogin .txtbox { display: block; float: left; margin-bottom: 10px; }
.pnlLogin label { width: 80px; }
.pnlLogin .error { display: block; color: #d00000; padding-bottom: 10px; }
.pnlLogin .txtbox { width: 170px; }
.pnlLogin .forgottenpwd { display: block; float: left; padding: 10px 0 10px 80px; }
.pnlLogin .button { display: block; float: left; margin: 0px 0 10px 80px; }
.pnlLogin a:link, .pnlLogin a:visited, .pnlLogin a:hover, .pnlLogin a:active { font: normal 11px/11px Arial; color: #003e7e; text-decoration: underline; }
.pnlLogin br { clear: left; }

/*Register*/
.registerContainer { background: url(images/bg_vertical_separator.png) no-repeat 460px 0; padding: 20px 23px; min-height: 380px; }
.registerContainer .col1, .registerContainer .col2 { float: left; width: 420px; }
.registerContainer .col1 { padding: 0px 40px 0 0px; }
.registerContainer .col2 { padding: 0px 0 0 0px; }
.registerContainer label, registerContainer .txtbox { display: block; float: left; margin-bottom: 10px; }
.registerContainer label { width: 130px; }
.registerContainer .error { display: block; color: #d00000; padding-bottom: 10px; }
.registerContainer .txtbox { width: 170px; }
.registerContainer .forgottenpwd { display: block; float: left; padding: 10px 0 10px 80px; }
.registerContainer .button { display: block; float: left; margin: 10px 0 10px 0px; }
.registerContainer a:link, .registerContainer a:visited, .registerContainer a:hover, .registerContainer a:active { font: normal 11px/11px Arial; color: #003e7e; text-decoration: underline; }
.registerContainer br { clear: left; }


/* Contact */
.contactUsForm h3 { text-transform: uppercase; color: #062d6a; font-size: 18px; }
/* .contactUsForm .label { line-height: 20px; }
.contactUsForm .txtbox { height: 19px; width: 244px; margin: 0 0 12px 0; padding: 4px 5px 0 8px; border: none; background: url(images/bg_contacttxtbox.gif) no-repeat; }
.contactUsForm .txtboxmultiline { padding: 4px 0px 5px 8px; width: 369px; height: 134px; overflow: auto; border: none; background-image: url('images/bg_contactmultibox.gif'); background-repeat: no-repeat; background-attachment: inherit; background-position: 0 0; font: normal 12px/16px Arial; } */
.contactUsForm .buttonLeft { margin-left:-9px; }

/* Careers */
.careersContainer { }
.careersContainer .leftNav h4 { font: bold 16px Arial; color: #003e7e; padding: 18px 0 10px 20px; }
.careersContainer .leftNav .CareerList { padding: 0 0 10px 0px; margin: 0 20px 5px 20px; background: url(images/bg_dot_grey.gif) repeat-x bottom; }
.careersContainer .leftNav .CareerList span.small { margin: 0; font: normal 11px Arial; color: #7f7f7f; }
.careersHeader { background: url(images/bg_careers.jpg) no-repeat; height: 318px; position: relative; }
.careersHeader ul { position: absolute; top: 160px; left: 520px; }
.careersHeader ul li { display: block; float: left; margin: 10px; width: 182px; height: 121px; position: relative; }
.careersHeader ul li.blue { background: url(/images/about_care_chemists.gif) no-repeat; }
.careersHeader ul li.red { background: url(/images/become_a_care_chemist.gif) no-repeat; }
.careersHeader ul li h2 { color: #fff; font: normal 25px Helvetica, Arial; text-indent: -99999px; }
.careersHeader ul li a:link, .careersHeader ul li a:visited, .careersHeader ul li a:hover, .careersHeader ul li a:active { font: normal 15px Arial; color: #ffffff; position: absolute; top: 97px; left: 86px; display: block; text-indent: -9999px; width: 90px; height: 20px; outline: none; }
.careersContainer .leftNav a:link, .careersContainer .leftNav a:visited, .careersContainer .leftNav a:hover, .careersContainer .leftNav a:active { margin: 0; text-decoration: none; }

.careersContainer .jobDates, .careersContainer .jobSalary { padding-bottom: 15px; }
.careersContainer .jobDates label, .careersContainer .jobSalary label { font-weight: bold; display: block; float: left; }
.careersContainer .jobDates label { width: 90px; }
.careersContainer .jobSalary label { width: 60px; }
.careersContainer .jobDates br { clear: left; }
.careersContainer .jobSalary { }
.careersContainer .jobContent { }

.jobApplicationForm { margin: 15px 0 0 0; }
.jobApplicationForm h3 { text-transform: uppercase; color: #062d6a; font-size: 18px; }
.jobApplicationForm .label { line-height: 20px; }
.jobApplicationForm .txtbox { height: 18px; width: 250px; margin: 0 0 12px 0; }
.jobApplicationForm .txtboxmultiline { width: 355px; border: 1px solid #7F9DB9; }

/* Account */
.myAccount { }
.myAccount h1 { color: #062d6a; font-size: 18px; }
.myAccount .label { padding: 0 20px 0 0; }
.myAccount .txtbox { height: 20px; width: 200px; margin: 0 0 12px 0; }
.myAccount .leftNav ul li { background: none; padding: 0; }
.myAccount .leftNav ul li a:link, .myAccount .leftNav ul li a:visited, .myAccount .leftNav ul li a:hover, .myAccount .leftNav ul li a:active { padding: 0; margin: 0; font: normal 12px/24px Arial; border-bottom: solid 1px #062D6A; display: inline; text-decoration: none; }
.myAccount { background: url(images/bg_vertical_separator.png) no-repeat 260px 0; }
.myAccount .leftNavContent { border: none; min-height: 410px; }

/*PrescriptionReminderList*/
.PrescriptionReminderList { padding: 15px 0; position: relative; }
.PrescriptionReminderList .prescription { padding: 5px 0; border-bottom: 1px solid #D8D8D8; margin-bottom: 5px; }
.PrescriptionReminderList .prescription { padding: 5px 0; border-bottom: 1px solid #D8D8D8; margin-bottom: 5px; }
.PrescriptionReminderList .prescription strong { padding: 0px; background: none; display: inline; font: bold 20px/20px Arial; color: #062d6a; display: block; }
.PrescriptionReminderList .prescription span { margin: 0; font: normal 11px Arial; color: #7f7f7f; }
.PrescriptionReminderList .prescription p { margin: 5px 0 10px 0; }

/* Prescription reminder form */
.prescriptionContainer { }
#tblPRRSForm { }
.PRRSForm h3 { color: #062d6a; font-size: 18px; font-weight: bold; margin: 0 0 10px 0; }
.PRRSForm .textSmall { font-size: 11px; }
.PRRSForm .colOne { width: 140px; }
.PRRSForm.label { padding: 0 20px 0 0; }

.PRRSForm .txtbox { height: 19px; width: 244px; margin: 0 0 12px 0; padding: 4px 5px 0 8px; border: none; background: url(images/bg_contacttxtbox.gif) no-repeat; }
.PRRSForm .txtboxmultiline { padding: 4px 0px 5px 8px; width: 369px; height: 134px; overflow: auto; border: none; background-image: url('images/bg_contactmultibox.gif'); background-repeat: no-repeat; background-attachment: inherit; background-position: 0 0; font: normal 12px/16px Arial; }

/* FAQ */
.faqcontainer { }
.faqQuestion { line-height: 22px; }
ol.faqQuestions, ol.faqQuestions li { color: #062D6A; font: normal 15px/30px Arial; }
ol.faqQuestions li a:link, ol.faqQuestions li a:visited, ol.faqQuestions li a:hover, ol.faqQuestions li a:active { cursor: pointer; font: normal 15px/30px Arial; text-decoration: none; }
.faqAnswer { padding: 0 0 5px 0; font: normal 12px/14px Arial; color: #000; }

/* Form */
.Form { margin: 15px 0 0 0; }
.Form h3 { text-transform: uppercase; color: #062d6a; font-size: 18px; }
.Form .label { line-height: 20px; }
.Form .txtbox { height: 18px; width: 250px; margin: 0 0 12px 0; }
.Form .txtboxmultiline { width: 300px; }
.textSmall { font-size: 11px; }

/* Account */
.buttonPrivateSite { padding: 0 10px 0 10px; margin: 0 0 0 25px; }

/* Subscriptions */
.subscription a { color: #062d6a; }
.subscription .row, .subscription .alt { border-bottom: dotted 1px #ddd9d3; }
.subscription .title { color: #062d6a; font-weight: bold; font-size: 14px; line-height: 20px; padding: 5px 0 0 0; }
.subscription .description { line-height: 18px; }
.subscription .date { font-style: italic; line-height: 18px; }

/*Search Results*/
.searchContainer { }
.searchContainer .topPaging { background: #ffffff; border-bottom: solid 1px #d9d9d9; margin: 0 5px; position: relative; padding: 5px 20px; font: normal 12px/15px Arial; color: #3a526e; display: block; }
.searchContainer .paging { position: absolute; top: 0; right: 20px; }
.searchContainer .contentContainer { padding: 0 0 0 20px; }
.searchContainer .searchResult { padding: 10px 20px 15px 20px; border-bottom: 1px solid #D8D8D8; margin: 0 5px; }
.searchContainer .searchResult p { margin-bottom: 10px; }

/*Careers*/
.careersContainer { }
.careersContainer .contentContainer p { line-height: 1.5em; color: #333; }

/*Testimonials*/
.testimonialContainer { }
.testimonialContainer .topPaging { background: #ffffff; border-bottom: solid 1px #d9d9d9; margin: 0 5px; position: relative; padding: 5px 20px; font: normal 12px/15px Arial; color: #3a526e; display: block; }
.testimonialContainer .paging { position: absolute; top: 0; right: 20px; }
.testimonialContainer .contentContainer { padding: 0 0 0 20px; }
.testimonialContainer .testimonial { padding: 10px 20px 15px 20px; border-bottom: 1px solid #D8D8D8; margin: 0 5px; }
.testimonialContainer .testimonial p { margin-bottom: 10px; }

/*Become a Care Chemist*/
.becomeChemistContainer { }
.becomeChemistContainer .rightNavContent .contentContainer { width: 699px; }
.becomeChemistContainer .rightNav { width: 190px; padding: 20px; background: url(/css/images/bg_vertical_separator.png) no-repeat top left; min-height: 410px; }
.becomeChemistContainer #tblDetails { background: url(images/bg_becomechemistform.gif) no-repeat; width: 630px; height: 408px; }
.becomeChemistContainer #tblDetails td { width: 50%; vertical-align: top; padding: 25px; }
.becomeChemistContainer .label { line-height: 20px; }
.becomeChemistContainer .txtbox { height: 19px; width: 244px; margin: 0 0 6px 0; padding: 4px 5px 0 8px; border: none; background: url(images/bg_contacttxtbox.gif) no-repeat; }
.becomeChemistContainer .buttonRight { text-align: right; }

/*beforeandafter*/
.beforeandafter { margin: 20px; }
.beforeandafter td { width: 50%; padding: 10px 40px 10px 0; text-align: center; }
.beforeandafter td label { display: block; padding-top: 5px; }
.beforeandafter tfoot td { text-align: left; }


/* Store Mockup */
.storeMockUpForm { margin: 15px 0 0 0; }
.storeMockUpForm h3 { text-transform: uppercase; color: #062d6a; font-size: 18px; }
.storeMockUpForm .label { line-height: 20px; }
.storeMockUpForm .txtbox { height: 18px; width: 250px; margin: 0 0 12px 0; border: 1px solid #7F9DB9; }
.storeMockUpForm .filebox { height: 22px; width: 250px; margin: 0 0 12px 0; }
.storeMockUpForm .txtboxmultiline { width: 360px; height: 160px; border: 1px solid #7F9DB9; }
.storeMockUpForm .button { padding: 0; margin: 20px 0 0 0; }

/*StoreSpecification*/
.StoreSpecificationsContainer { }
.StoreSpecificationsContainer .subcontentContainer { border-top: solid 1px #cbcbca; clear: both; background: url(/css/images/bg_vertical_separator.png) no-repeat 310px 0; }
.StoreSpecificationsContainer .subcontentContainer table td { width: 50%; padding: 20px 30px 10px 15px; }
.StoreSpecificationsContainer .col { float: left; width: 300px; padding: 10px; }
.StoreSpecificationDocs { margin: 0 0 10px 0; padding: 0; }
.StoreSpecificationDocs li { list-style-type: none; padding: 0; margin: 0; clear: left; }
.StoreSpecificationDocs li span { display: block; float: left; line-height: 26px; color: #333333; }
.StoreSpecificationDocs li br { clear: left; }

a.docPDF:link, a.docPDF:visited, a.docPDF:hover, a.docPDF:active { font: normal 12px/26px Arial; text-decoration: none; background: url(images/bg_docPDF.gif) no-repeat 0 5px; padding: 0 8px 0 25px; display: block; float: left; }

/*Sign Up*/
.signupContainer { background: url(images/bg_signup.jpg) no-repeat 525px 30px; padding: 20px 540px 100px 23px; }
.signupContainer fieldset { border: solid 1px #cccccc; width: 312px; padding: 15px; margin-top: 20px; }
.signupContainer fieldset br { clear: left; }
.signupContainer fieldset legend { font: bold 14px/14px Arial; padding: 0 5px; display: block; height: 14px; }
.signupContainer fieldset label, .signupContainer fieldset .txtbox { float: left; display: block; padding-left: 5px; margin-bottom: 7px; }
.signupContainer fieldset label { width: 107px; }
.signupContainer fieldset .txtbox { width: 180px; }
.signupContainer fieldset .btnSubmit { margin-left: 107px; margin-top: 10px; }

/*Header Signup button*/
.btnNewsletter { float:right; margin:15px 40px 0 0; outline:none; }

/* Drop down navigation menu section*/

.brandsmenu { color:White; font-family:Arial; font-weight:bold; font-size:10pt; height:120px; width:250px; margin-left:297px; position:absolute; z-index:150; visibility:hidden; }
.brandsmenu a:link, .brandsmenu a:visited, .brandsmenu a:hover, .brandsmenu a:active {color:White;font-family:Arial;font-weight:bold;font-size:10pt;text-decoration:none; }

.peoplemenu { color:White; font-family:Arial; font-weight:bold; font-size:10pt; height:60px; width:250px; margin-left:452px; position:absolute; z-index:150; visibility:hidden; }
.peoplemenu a:link, .peoplemenu a:visited, .peoplemenu a:hover, .peoplemenu a:active {color:White;font-family:Arial;font-weight:bold;font-size:10pt;text-decoration:none; }

.investormenu { color:White; font-family:Arial; font-weight:bold; font-size:10pt; height:90px; width:250px; margin-left:607px; position:absolute; z-index:150; visibility:hidden; }
.investormenu a:link, .investormenu a:visited, .investormenu a:hover, .investormenu a:active {color:White;font-family:Arial;font-weight:bold;font-size:10pt;text-decoration:none; }


/* Sub and Drop Down Menu Settings */

.homemenu { color:White; font-family:Arial; font-weight:normal; font-size:10pt; height:0px; width:180px; margin-top:0px; margin-left:-60px; position:absolute; z-index:150; visibility:hidden; }
.homemenu a:link, .homemenu a:visited, .homemenu a:active { color:White; font-family:Arial; font-size:10pt; text-decoration:none; }
.homemenu a:hover { color:#7ac142; font-family:Arial; font-size:10pt; text-decoration:none; }
.storemenu { color:White; font-family:Arial; font-weight:normal; font-size:10pt; height:0px; width:180px; margin-top:0px; margin-left:25px; position:absolute; z-index:150; visibility:hidden; }
.storemenu a:link, .storemenu a:visited, .storemenu a:active { color:White; font-family:Arial; font-size:10pt; text-decoration:none; }
.storemenu a:hover { color:#7ac142; font-family:Arial; font-size:10pt; text-decoration:none; }
.whatsonmenu { color:White; font-family:Arial; font-weight:normal; font-size:10pt; height:0px; width:180px; margin-top:0px; margin-left:140px; position:absolute; z-index:150; visibility:hidden; }
.whatsonmenu a:link, .whatsonmenu a:visited, .whatsonmenu a:active { color:White; font-family:Arial; font-size:10pt; text-decoration:none; }
.whatsonmenu a:hover { color:#7ac142; font-family:Arial; font-size:10pt; text-decoration:none; }
.linksmenu { color:White; font-family:Arial; font-weight:normal; font-size:10pt; height:0px; width:180px; margin-top:0px; margin-left:212px; position:absolute; z-index:150; visibility:hidden; }
.linksmenu a:link, .linksmenu a:visited, .linksmenu a:active { color:White; font-family:Arial; font-size:10pt; text-decoration:none; }
.linksmenu a:hover { color:#7ac142; font-family:Arial; font-size:10pt; text-decoration:none; }
.aboutmenu { color:White; font-family:Arial; font-weight:normal; font-size:10pt; height:0px; width:180px; margin-top:0px; margin-left:290px; position:absolute; z-index:150; visibility:hidden; }
.aboutmenu a:link, .aboutmenu a:visited, .aboutmenu a:active { color:White; font-family:Arial; font-size:10pt; text-decoration:none; }
.aboutmenu a:hover { color:#7ac142; font-family:Arial; font-size:10pt; text-decoration:none; }
.contactmenu { color:White; font-family:Arial; font-weight:normal; font-size:10pt; height:0px; width:180px; margin-top:0px; margin-left:390px; position:absolute; z-index:150; visibility:hidden; }
.contactmenu a:link, .contactmenu a:visited, .contactmenu a:active { color:White; font-family:Arial; font-size:10pt; text-decoration:none; }
.contactmenu a:hover { color:#7ac142; font-family:Arial; font-size:10pt; text-decoration:none; }

.menuitem { height:20px; line-height:20px; background-color:#005daa; border:solid 1px #7ac142; text-align:center; }
.menuspacer { height:2px; }
.topmenuspacer { height:8px; }

/* TF */
.mainspacer { height:10px; }
.bigspacer { height:30px; }
.medspacer { height:20px; }
.whitecontainer { position:relative; width:940px; margin-left:auto; margin-right:auto; background-color:White; min-height:395px; color: #5b5b5b; }
.leftnavmain { position:absolute; margin-left:25%; top:0; padding-left:10px; }
.leftnavsub { display:block; width:25%; }
.rightnavmain { display:block; width:75%; }
.rightnavsub { position:absolute; margin-left:75%; top:0; padding-left:10px; }
.pagetitle { background-color:Transparent; padding-left:20px; font-family:Arial; color:#1e4250; font-size:20pt; font-weight:bold; height:40px; }
.peoplespacer { height:15px; }
.peopleitem { padding:0px 0px 10px 0px; }
.peoplename { font-family:Arial;font-weight:bold;font-size:14px;color:#4b6873;padding-bottom:10px; }
.peopletitle { font-family:Arial;font-weight:bold;font-size:12px;color:Black; }
.peoplebody { font-family:Arial;font-weight:bold;font-size:12px;color:#5c5c5c; }
.investorreportstitle { font-family:Arial;font-weight:bold;font-size:12px;color:Black; padding-left:30px; background:url(/images/pdf-20x20.jpg) no-repeat; line-height:20px; }
.reportitem { font-family:Arial;font-size:12px;color:Black; }
.reportname a:link, .reportname a:visited { font-family:Arial;font-size:12px;color:Black; }
.contacttitle { font: bold 14px/14px Arial; padding: 0px 0px 5px 0px; color:#1e4250; }
.contacttext { font: normal 12px/12px Arial; padding: 0px 0px 0px 0px; color: #5c5c5c; }
.contactspacer { height:20px; }
.trow { position:relative; }
.tmultirow { position:relative; height:130px; width:539px; margin-left:-7px; }
.tmultirow1 { position:relative; height:20px; }
.tcol1 { display:block; width:259px; text-align:left; font-family:Arial; font-size:16px; color:#5c5c5c;  }
.tcol2 { position:absolute; left:280px; width:300px; top:0px; font-size:16px; color:#5c5c5c; }
.tcol3 { position:absolute; left:280px; width:260px; top:0px; font-size:16px; color:#5c5c5c; padding-left:9px; }
.tcolval { display:block; width:265px; text-align:left; font-family:Arial; font-size:14px; color:#5c5c5c; margin-left:-9px; }
.contactformtext { width:250px; border-style:solid; border-color:#005daa; border-width:1px; font-family:Arial; font-size:14px; height:20px; }
.contactformmulti { width:530px; border-style:solid; border-color:#005daa; border-width:1px; font-family:Arial; font-size:14px; }